@charset "utf-8";
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
	vertical-align:middle;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* =Repeatable patterns
-------------------------------------------------------------- */

/* Form fields, general styles first */
button,
input,
textarea {
	border: 1px solid #dbdbdb;
	font-family: inherit;
	padding: 3px;
}
button,
input {
	line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
a {
	outline: none;
	color: #555;
	text-decoration:none;
}
a:hover {}

/* =Favorites
-------------------------------------------------------------- */

/* vertical align */
.kcpi {vertical-align:middle;}
.kcpi img {vertical-align:middle;}
.btns {text-align:center;}
.btns img {vertical-align:middle;}

.png24 { 
  tmp:expression(setPng24(this)); 
} 

/* Font style */
.fwb {font-weight:bold;}
/* text align */
.tac {text-align:center;}
.tar {text-align:right;}
.tal {text-align:left;}
.vam {vertical-align:middle;}

/* margin */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.mb5 {margin-bottom:5px;}
.mb20 {margin-bottom:20px;}
.mb40 {margin-bottom:40px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}

/* 색상 */
.41a924 {color:#41a924;}
.ff8200 {color:#ff8200;}

/* 자주사용하는 */
.btnover {cursor:pointer;}
.nobg {background:none;}
.cb {clear:both;}
.wsnr {white-space:nowrap;}


/* 텍스트 크기 조절 */
#text_size {margin:0 20px;letter-spacing:-3px;text-align:right;}
#text_size button {margin:0;padding:1px 2px;border:none;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto;}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('/plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('/plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
.captcha_box {vertical-align:top;}

/* ckeditor 단축키 */
.cke_sc {display:none;margin:0 0 5px;text-align:right;}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 필수입력 */
.required, textarea.required {background:url('/images/etc/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {text-align:center;}
.pg {display: flex; flex-wrap:wrap; justify-content:center;}
.pg_page, .pg_current {display:flex; align-items:center; justify-content:center; width:52px; height:52px; line-height:1em; color:#555; vertical-align:middle; border-right: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9;}
.pg a:focus, .pg a:hover {}
.pg_page {}
.pg_start, .pg_prev, .pg_end, .pg_next {width:52px; height:52px; text-indent:-1000em;}
/* 이전 */
.pg_start {background:url("/img/prevAll.png") no-repeat center center; border-left: 1px solid #d9d9d9;}
.pg_prev {background:url("/img/prev.png") no-repeat center center;}
/* 다음 */
.pg_end {background:url("/img/nextAll.png") no-repeat center center;}
.pg_next {background:url("/img/next.png") no-repeat center center;}
.pg_current {color:#fff; background: #424242;}
.pg .pgs1 {background:none;}

/* 팝업레이어 */
#hd_pop {position:absolute;top:0;left:0;margin:0 auto;width:100%;height:0;z-index:1000;}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_con img{max-width:100%;height:auto !important;}
.ie8 .hd_pops_con img{max-width:auto;border:solid 1px #000;}
.hd_pops_footer {padding:2px 5px;background:#666;text-align:right}
.hd_pops_footer button {margin-right:2px;padding:3px;background:#393939;border:solid 1px #393939;border-radius:5px;;font-size:12px;color:#fff}

/* margin */
.margintop5{margin-top:5px}
.margintop10{margin-top:10px}
.margintop20{margin-top:20px}
.margintop30{margin-top:30px}
.margintop40{margin-top:40px}
.margintop50{margin-top:50px}
.marginbottom5{margin-bottom:5px}
.marginbottom10{margin-bottom:10px}
.marginbottom20{margin-bottom:20px}
.marginbottom30{margin-bottom:30px}
.marginbottom40{margin-bottom:40px}
.marginbottom50{margin-bottom:50px}
.marginleft5{margin-bottom:5px}
.marginleft10{margin-bottom:10px}
.marginleft20{margin-bottom:20px}
.marginleft30{margin-bottom:30px}
.marginleft40{margin-bottom:40px}
.marginleft50{margin-bottom:50px}
.marginright5{margin-bottom:5px}
.marginright10{margin-bottom:10px}
.marginright20{margin-bottom:20px}
.marginright30{margin-bottom:30px}
.marginright40{margin-bottom:40px}
.marginright50{margin-bottom:50px}

/* =Media queries
-------------------------------------------------------------- */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* =Print
----------------------------------------------- */
@media print {
}